* text=auto !eol
/.project -text svneol=unset#text/plain
/build.xml -text svneol=unset#text/plain
cms-cps/tuifalconfo/css/acss.css -text svneol=unset#text/plain
cms-cps/tuifalconfo/css/base.css -text svneol=unset#text/plain
cms-cps/tuifalconfo/css/bf.css -text svneol=unset#text/plain
cms-cps/tuifalconfo/css/ddB.css -text
cms-cps/tuifalconfo/css/icons.css -text
cms-cps/tuifalconfo/css/m.css -text svneol=unset#text/plain
cms-cps/tuifalconfo/css/mobile.css -text svneol=unset#text/plain
cms-cps/tuifalconfo/fonts/DroidSans-Bold.eot -text
cms-cps/tuifalconfo/fonts/DroidSans-Bold.svg -text
cms-cps/tuifalconfo/fonts/DroidSans-Bold.ttf -text
cms-cps/tuifalconfo/fonts/DroidSans-Bold.woff -text
cms-cps/tuifalconfo/fonts/DroidSans.eot -text
cms-cps/tuifalconfo/fonts/DroidSans.svg -text
cms-cps/tuifalconfo/fonts/DroidSans.ttf -text
cms-cps/tuifalconfo/fonts/DroidSans.woff -text
cms-cps/tuifalconfo/fonts/code.eot -text
cms-cps/tuifalconfo/fonts/code.svg -text
cms-cps/tuifalconfo/fonts/code.ttf -text
cms-cps/tuifalconfo/fonts/code.woff -text
cms-cps/tuifalconfo/fonts/icons-v2/fonts/icons.eot -text
cms-cps/tuifalconfo/fonts/icons-v2/fonts/icons.svg -text
cms-cps/tuifalconfo/fonts/icons-v2/fonts/icons.ttf -text
cms-cps/tuifalconfo/fonts/icons-v2/fonts/icons.woff -text
cms-cps/tuifalconfo/fonts/icons.eot -text
cms-cps/tuifalconfo/fonts/icons.svg -text
cms-cps/tuifalconfo/fonts/icons.ttf -text
cms-cps/tuifalconfo/fonts/icons.woff -text
cms-cps/tuifalconfo/fonts/proxima-reg.eot -text
cms-cps/tuifalconfo/fonts/proxima-reg.svg -text
cms-cps/tuifalconfo/fonts/proxima-reg.woff -text
cms-cps/tuifalconfo/fonts/tuitype-webfont.eot -text
cms-cps/tuifalconfo/fonts/tuitype-webfont.svg -text
cms-cps/tuifalconfo/fonts/tuitype-webfont.ttf -text
cms-cps/tuifalconfo/fonts/tuitype-webfont.woff -text
cms-cps/tuifalconfo/fonts/tuitype-webfont.woff2 -text
cms-cps/tuifalconfo/images/CCLogos.svg -text
cms-cps/tuifalconfo/images/TOM_AIR_787_13_F0429_1.jpg -text
cms-cps/tuifalconfo/images/TOM_AIR_787_13_F0429_2.jpg -text
cms-cps/tuifalconfo/images/TOM_AIR_787_13_F0429_3.jpg -text
cms-cps/tuifalconfo/images/Thumbs.db -text
cms-cps/tuifalconfo/images/TripAdvisor-standalone-logo.gif -text
cms-cps/tuifalconfo/images/WOP-Horizontal.png -text
cms-cps/tuifalconfo/images/WOT_Endorsement_V2_3C.png -text
cms-cps/tuifalconfo/images/acss/payment/mastercard.gif -text
cms-cps/tuifalconfo/images/acss/payment/safekey.gif -text
cms-cps/tuifalconfo/images/acss/payment/verified-by-visa.gif -text
cms-cps/tuifalconfo/images/acss/security/icon-acids.png -text
cms-cps/tuifalconfo/images/acss/security/icon-bleach.png -text
cms-cps/tuifalconfo/images/acss/security/icon-compressed-gas.png -text
cms-cps/tuifalconfo/images/acss/security/icon-explosives.png -text
cms-cps/tuifalconfo/images/acss/security/icon-ig-gas.png -text
cms-cps/tuifalconfo/images/acss/security/icon-lighters.png -text
cms-cps/tuifalconfo/images/acss/security/icon-liquids.png -text
cms-cps/tuifalconfo/images/acss/security/icon-poisons.png -text
cms-cps/tuifalconfo/images/acss/security/icon-sprays.png -text
cms-cps/tuifalconfo/images/amex-icon.png -text
cms-cps/tuifalconfo/images/big-loader.gif -text
cms-cps/tuifalconfo/images/bookflow/payment-cards.png -text
cms-cps/tuifalconfo/images/bookflow/payment-logo-sprite.jpg -text
cms-cps/tuifalconfo/images/card1.jpg -text
cms-cps/tuifalconfo/images/card3.jpg -text
cms-cps/tuifalconfo/images/delta.png -text
cms-cps/tuifalconfo/images/errors/Thumbs.db -text
cms-cps/tuifalconfo/images/errors/error-404.png -text
cms-cps/tuifalconfo/images/errors/error-maintenance.png -text
cms-cps/tuifalconfo/images/errors/error-tech-diff.png -text
cms-cps/tuifalconfo/images/errors/firstchoice/error-404.png -text
cms-cps/tuifalconfo/images/errors/firstchoice/error-maintenance.png -text
cms-cps/tuifalconfo/images/errors/firstchoice/error-tech-diff.png -text
cms-cps/tuifalconfo/images/errors/thomson/error-404.png -text
cms-cps/tuifalconfo/images/errors/thomson/error-maintenance.png -text
cms-cps/tuifalconfo/images/errors/thomson/error-tech-diff.png -text
cms-cps/tuifalconfo/images/favicon.png -text
cms-cps/tuifalconfo/images/icon_square_brown.png -text
cms-cps/tuifalconfo/images/icon_square_grey.png -text
cms-cps/tuifalconfo/images/icon_square_yellow.png -text
cms-cps/tuifalconfo/images/image_coming_soon.png -text
cms-cps/tuifalconfo/images/logo/Book_this_flight_button.png -text
cms-cps/tuifalconfo/images/logo/Book_with_pplogo.png -text
cms-cps/tuifalconfo/images/logo/PP-logo.png -text
cms-cps/tuifalconfo/images/logo/TUI-Logo.svg -text
cms-cps/tuifalconfo/images/logo/Thumbs.db -text
cms-cps/tuifalconfo/images/logo/abta-grey.png -text
cms-cps/tuifalconfo/images/logo/atol-grey.png -text
cms-cps/tuifalconfo/images/logo/commission-aviation-regulation.png -text
cms-cps/tuifalconfo/images/logo/falcon-logo-mobile.png -text
cms-cps/tuifalconfo/images/logo/firstchoice-logo.png -text
cms-cps/tuifalconfo/images/logo/fistchoice-logo-blue.png -text
cms-cps/tuifalconfo/images/logo/gh-tui-globals-sprite.png -text
cms-cps/tuifalconfo/images/logo/logo-pad.png -text
cms-cps/tuifalconfo/images/logo/thomson-logo.png -text
cms-cps/tuifalconfo/images/logo/tui-globals-sprite.png -text
cms-cps/tuifalconfo/images/logo/tui.png -text
cms-cps/tuifalconfo/images/logo/world-of-tui-grey.png -text
cms-cps/tuifalconfo/images/logo/wtui.png -text
cms-cps/tuifalconfo/images/maestro.png -text
cms-cps/tuifalconfo/images/mastercard.png -text
cms-cps/tuifalconfo/images/p.gif -text
cms-cps/tuifalconfo/images/shadow-down.png -text
cms-cps/tuifalconfo/images/shadow-up.png -text
cms-cps/tuifalconfo/images/visa.png -text
cms-cps/tuifalconfo/js/config.js -text svneol=unset#text/plain
cms-cps/tuifalconfo/js/functions_cardDetails.js -text svneol=unset#text/plain
cms-cps/tuifalconfo/js/functions_checkout_payment_details.js -text svneol=unset#text/plain
cms-cps/tuifalconfo/js/functions_depositSection.js -text svneol=unset#text/plain
cms-cps/tuifalconfo/js/functions_depositSection_directDebit.js -text
cms-cps/tuifalconfo/js/genericFormValidation.js -text svneol=unset#text/plain
cms-cps/tuifalconfo/js/iscroll-lite.js -text svneol=unset#text/plain
cms-cps/tuifalconfo/js/jquery-1.4.2.min.js -text svneol=unset#text/plain
cms-cps/tuifalconfo/js/jquery-ui-1.8.4.custom.min.js -text svneol=unset#text/plain
cms-cps/tuifalconfo/js/jquery.ui.core.js -text svneol=unset#text/plain
cms-cps/tuifalconfo/js/jquery.ui.widget.js -text svneol=unset#text/plain
cms-cps/tuifalconfo/js/mbox.js -text svneol=unset#text/plain
cms-cps/tuifalconfo/js/payment.js -text svneol=unset#text/plain
cms-cps/tuifalconfo/js/paymentUtils.js -text svneol=unset#text/plain
cms-cps/tuifalconfo/js/prototype.js -text svneol=unset#text/plain
cms-cps/tuifalconfo/js/utils.js -text svneol=unset#text/plain
cms-cps/tuifalconfo/js/vs.js -text svneol=unset#text/plain
/ivy.xml -text svneol=unset#text/plain
src/com/tui/uk/payment/processor/TuifalconFOPatternMatchDataPanel.java -text svneol=unset#text/plain
src/com/tui/uk/payment/processor/TuifalconFOPostPaymentProcessor.java -text svneol=unset#text/plain
src/com/tui/uk/payment/processor/TuifalconFOValidationErrors.java -text svneol=unset#text/plain
/version.properties -text svneol=unset#text/plain
web/tuifalconfo/baggageSafetyinformation.jspf -text svneol=unset#text/plain
web/tuifalconfo/breadCrumb.jspf -text svneol=unset#text/plain
web/tuifalconfo/cardDetails.jspf -text svneol=unset#text/plain
web/tuifalconfo/cardHolderAddress.jspf -text svneol=unset#text/plain
web/tuifalconfo/confSettings.jspf -text svneol=unset#text/plain
web/tuifalconfo/depositDetails.jspf -text svneol=unset#text/plain
web/tuifalconfo/depositSection.jspf -text svneol=unset#text/plain
web/tuifalconfo/error.jsp -text svneol=unset#text/plain
web/tuifalconfo/fareRules.jspf -text svneol=unset#text/plain
web/tuifalconfo/flightsOnlyConfigSettings.jspf -text
web/tuifalconfo/holidayDetails.jspf -text svneol=unset#text/plain
web/tuifalconfo/importantInformation.jspf -text svneol=unset#text/plain
web/tuifalconfo/javascript.jspf -text svneol=unset#text/plain
web/tuifalconfo/manualAddress.jspf -text svneol=unset#text/plain
web/tuifalconfo/mobileFoSecurePage.jspf -text
web/tuifalconfo/passengerContactDetails.jspf -text svneol=unset#text/plain
web/tuifalconfo/passengerDetails.jspf -text
web/tuifalconfo/passengerRoomDetails.jspf -text svneol=unset#text/plain
web/tuifalconfo/paymentDetails.jspf -text
web/tuifalconfo/promotionCode.jspf -text svneol=unset#text/plain
web/tuifalconfo/sprocket/footer.jsp -text svneol=unset#text/plain
web/tuifalconfo/sprocket/header.jsp -text svneol=unset#text/plain
web/tuifalconfo/sticky/amexLearnMore.jspf -text svneol=unset#text/plain
web/tuifalconfo/sticky/mastercardLearnMore.jspf -text svneol=unset#text/plain
web/tuifalconfo/sticky/visaLearnMore.jspf -text svneol=unset#text/plain
web/tuifalconfo/summaryPanel.jspf -text svneol=unset#text/plain
web/tuifalconfo/summaryPanel/flightDetails.jspf -text svneol=unset#text/plain
web/tuifalconfo/summaryPanel/holidayExtras.jspf -text svneol=unset#text/plain
web/tuifalconfo/summaryPanel/priceBreakdown.jspf -text svneol=unset#text/plain
web/tuifalconfo/summaryPanel/pricePanel.jspf -text svneol=unset#text/plain
web/tuifalconfo/termsAndCondition.jspf -text svneol=unset#text/plain
web/tuifalconfo/threeDSecureImages.jspf -text svneol=unset#text/plain
web/tuifalconfo/timeoutInfo.jspf -text svneol=unset#text/plain
web/tuifalconfo/topError.jspf -text svneol=unset#text/plain
web/tuifalconfo/tuifalconFO3DSecurePage.jspf -text svneol=unset#text/plain
web/tuifalconfo/tuifalconFOConfigSettings.jspf -text svneol=unset#text/plain
web/tuifalconfo/tuifalconFOPaymentPage.jsp -text svneol=unset#text/plain
